DELETE /auth/delete-bank-account/:bankId
Use this api to delete bank accounts.
Example Request
curl -X DELETE '<https://api.idrx.co/auth/delete-bank-account/108>' --header 'idrx-api-key: <API_KEY>' --header 'idrx-api-sig: <signature>' --header 'idrx-api-ts': <timestamp>'Organization keys may delete a bank account registered on one of their organization users by adding ?memberId=<id> to the URL.
Response
If the request is successful, the response will be as shown below:
{
"statusCode": 200,
"message": "deleted",
"data": null
}Last updated